/* LEGI : En tete */

body.avec-logo #nom-labo h1 {
   background: none;
   width: auto;
   float: left;
   position: absolute;
   top: 12px;
   left: 140px; 
   }
body.avec-logo #slogan {
   position: absolute;
   top: 25px;
   right: 0;
   }

/* URL interne */
a.spip_in {
   color: green;
   text-decoration: underline;
   }


/* LEGI : Annuaire */

table.annuaire caption {
   caption-side : bottom;
   padding : 10px;
   font-size : 14px;
   }

table.annuaire thead,
table.annuaire tbody {
   border  : 1px dotted #113d54;
   padding : 3px;
   }

table.annuaire tbody.odd {
   background : #CEA6AF; /* rouge pale */
   }
table.annuaire tbody.even {
   background : #FFF;
   }

table.annuaire thead td,
table.annuaire tbody td {
   padding : 5px;
   }

table.annuaire tbody td.mailleft,
table.annuaire tbody td.mailright {
   padding : 0px;
   padding-top    : 12px;
   padding-bottom : 6px;
   border-collapse:collapse;
   }


/* Page personnel */

td.pageperso {
   vertical-align: bottom;
   }


/* Rubrique vide : Cette rubrique ne contient aucun article */

p.aucun {
   display: none;
   }

/* LEGI : Identity Card */

div #identity_card {
   border         : 2px solid;
   border-color   : #CEA6AF; /* rouge pale */
   border-radius  : 15px;
   padding        : 10px;
   margin-bottom  : 10px;
   }

div #identity_card img {
   padding        : 7px;
   padding-right  : 27px;
   }

/* LEGI : Baratin */

.capital-black {
   border    : 1px solid;
   font-size : 14px;
   display   : none;
   color     : black;
   }
